.. _vim.host.DatastoreBrowser.VmConfigQuery: ../../../vim/host/DatastoreBrowser/VmConfigQuery.rst


vim.host.DatastoreBrowser.TemplateVmConfigQuery
===============================================
  This data object type describes the query specification for a template virtual machine configuration file.
:extends: vim.host.DatastoreBrowser.VmConfigQuery_

Attributes:
